@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;padding-bottom:1.25rem;border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:0;line-height:1;background:#6d9cd4;border-bottom:1px solid rgba(0,0,0,.08)}
#user-gnb::after {content:'';display:table;clear:both}
#user-gnb .dis-table {width:100%;table-layout:fixed}
#user-gnb .dis-table-cell {width:100%;height:50px;vertical-align:middle}
#user-gnb .dis-table-cell.cell-log {width:325px;height:50px;vertical-align:middle}
#user-gnb .dis-table-cell.cell-left {width:360px;height:50px;vertical-align:middle}
#user-gnb .dis-table-cell.cell-right {width:300px;height:50px;vertical-align:middle}
#user-gnb .dis-table-cell.cell-search {width:210px;height:50px;vertical-align:middle}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:.8rem;letter-spacing:-0.03em;color:#fff}
#user-gnb .user-intro li {float:left;padding:.688rem -.588rem .288rem -.588rem;font-size:.75rem;line-height:1;letter-spacing:-0.07em}
#user-gnb .user-intro li:first-child {padding-left:0}
#user-gnb .user-intro li:last-child {padding-right:0}
#user-gnb .user-intro li a {color:#fff}
#user-gnb .user-intro li.rss {padding:.125rem 0}
#user-gnb .user-intro li.rss a {display:block;float:right;width:30px;height:30px;background:#9d1e00;padding:.563rem;border-radius:15px;}

#user-gnb .user-intro li::before {content:"|";padding:0 .625rem;color:#ddd;}
#user-gnb .user-intro li:first-child:before,#user-gnb .user-logbox li:last-child:before {content:"";padding:0 .313rem;}

/* 검색 */
#user-gnb .user-search {float:right;width:200px;height:32px;background:#fff;padding:0 .5rem;border-radius:2rem;margin-right:-2rem}
#user-gnb .user-search input {float:left;width:calc(100% - 32px);height:32px;font-size:.755rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-gnb .user-search button {float:right;width:30px;height:30px;font-size:.8375rem;color:#0a4aa1}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;padding:.688rem 0;font-size:.75rem;line-height:1;letter-spacing:-0.07em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:#fff}
#user-gnb .user-logbox li.rss {padding:.125rem 0}
#user-gnb .user-logbox li.rss a {display:block;float:right;width:30px;height:30px;background:#9d1e00;padding:.563rem;border-radius:15px;}

#user-gnb .user-logbox li::before {content:"|";padding:0 .425rem;color:#ddd;}
#user-gnb .user-logbox li:first-child:before,#user-gnb .user-logbox li:last-child:before {content:"";padding:0 .313rem;}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {padding:1.688rem 0 0 0;margin-bottom:1.25rem;border-bottom:1px solid #0a4aa1}
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {position:relative;padding-left:260px;}

/* 로고 */
#user-nav .user-logo {position:absolute;z-index:999;top:3px;width:280px;padding-left:1.25rem;padding-right:1.25rem;background:#fff;/*left:-1.25rem;*/left:-.425rem;bottom:-4px;text-align:left}

/* 전체 */
#user-nav .all-section {float:left;height:20px;padding-right:.625rem;font-size:1.063rem;font-weight:500;letter-spacing:-0.05em;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {float:left;position:relative;z-index:2;width:100%;}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;height:30px;padding:0 1rem .625rem 1rem;font-size:.938rem;font-weight:700;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1;border-top:3px solid transparent;left:0;right:0;bottom:0;-moz-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-top-color:#e6336e}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;left:0;top:100%}
#user-nav .mega-menu li.megaline ul li.sub {float:left;padding:0;font-size:.8rem;line-height:1;letter-spacing:-0.09em}
#user-nav .mega-menu li.megaline ul li.sub:first-child {padding-left:0}
#user-nav .mega-menu li.megaline ul li.sub a {display:inline-block;position:relative;padding-top:.875rem;padding-bottom:1.2rem;font-weight:400;color:rgba(0,0,0,.6);text-decoration:none}
#user-nav .mega-menu li.megaline ul li.sub a::after {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;top:100%;visibility:hidden;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#000}
#user-nav .mega-menu li.megaline ul li.sub a:hover::after {border-bottom-color:#fff;visibility:visible}

#user-nav .mega-menu li.megaline ul li.sub::before {content:"|";padding:0 .525rem;color:#f1f1f1}
#user-nav .mega-menu li.megaline ul li.sub:first-child:before {content:"";padding:0;}

#user-nav .mega-menu li.megaline:nth-last-child(4) ul {padding-left:72px !important}
/*#user-nav .mega-menu li.megaline:nth-last-child(3) ul {padding-left:280px !important}
#user-nav .mega-menu li.megaline:nth-last-child(1) ul {padding-left:590px !important}*/
#user-nav .mega-menu li.megaline:nth-child(4) ul{padding-left:181px !important;width:700px;}
#user-nav .mega-menu li.megaline:nth-child(5) ul{padding-left:324px !important}
#user-nav .mega-menu li.megaline:nth-child(6) ul{padding-left:170px !important}



/* 번역 */
#user-gnb .user-country {float:left;}
#user-gnb .user-country ul li {float:left;margin-left:4px; }
#user-gnb .user-country ul li:first-child {margin-left:0; list-style:none;}
#user-gnb .user-country ul li a {display:block;overflow:hidden;width:26px;height:18px;background:transparent url('/image/country_list.png') no-repeat;text-indent:-5000px}
#user-gnb .user-country ul li a.icon-korea {background-position:0 0}
#user-gnb .user-country ul li a.icon-america {background-position:-30px 0}
#user-gnb .user-country ul li a.icon-japan {background-position:-60px 0}
#user-gnb .user-country ul li a.icon-china {background-position:-90px 0}
#user-gnb .user-country ul li a.icon-france {background-position:-120px 0}
#user-gnb .user-country ul li a.icon-spain {background-position:-150px 0}
#user-gnb .user-country ul li a.icon-russia {background-position:-180px 0}
#user-gnb .user-country ul li a.icon-germany {background-position:-210px 0}
#user-gnb .user-country ul li a.icon-vietnam {background-position:-240px 0}
#user-gnb .user-country ul li a.has-tip {border-bottom:0}
.tooltip-custom {position:absolute;top:-10px;z-index:1200;max-width:10rem;padding:.375rem .625rem;border-radius:0;background-color:#999;font-size:.688rem;color:#fefefe;letter-spacing:-0.05rem}
.tooltip-custom::before {content:'';display:block;position:absolute;bottom:100%;left:50%;width:0;height:0;border:inset 0.75rem;border-width:.25rem;border-top-width:0;border-bottom-style:solid;border-color:transparent transparent #999;-ms-transform: translateX(-50%);transform: translateX(-50%)}



/* 번역 */
#nav-header .user-country {position:absolute;left:90px;top:15px}
#nav-header .user-country ul li {float:left;margin-left:4px; }
#nav-header .user-country ul li:first-child {margin-left:0; list-style:none;}
#nav-header .user-country ul li a {display:block;overflow:hidden;width:26px;height:18px;background:transparent url('/image/country_list.png') no-repeat;text-indent:-5000px}
#nav-header .user-country ul li a.icon-korea {background-position:0 0}
#nav-header .user-country ul li a.icon-america {background-position:-30px 0}
#nav-header .user-country ul li a.icon-japan {background-position:-60px 0}
#nav-header .user-country ul li a.icon-china {background-position:-90px 0}
#nav-header .user-country ul li a.icon-france {background-position:-120px 0}
#nav-header .user-country ul li a.icon-spain {background-position:-150px 0}
#nav-header .user-country ul li a.icon-russia {background-position:-180px 0}
#nav-header .user-country ul li a.icon-germany {background-position:-210px 0}
#nav-header .user-country ul li a.icon-vietnam {background-position:-240px 0}
#nav-header .user-country ul li a.has-tip {border-bottom:0}
.tooltip-custom {position:absolute;top:-10px;z-index:1200;max-width:10rem;padding:.375rem .625rem;border-radius:0;background-color:#999;font-size:.688rem;color:#fefefe;letter-spacing:-0.05rem}
.tooltip-custom::before {content:'';display:block;position:absolute;bottom:100%;left:50%;width:0;height:0;border:inset 0.75rem;border-width:.25rem;border-top-width:0;border-bottom-style:solid;border-color:transparent transparent #999;-ms-transform: translateX(-50%);transform: translateX(-50%)}


/* 이승현 / 990574 / 20200928 */
#user-nav .inc {position:absolute;z-index:999;top:-10px;width: 250px;background:#fff;bottom:-4px;text-align:left;right: 0rem;}